# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-babel-BabelGladeExtractor
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
%{!?python_sitelib: %global python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}
%global pypiname BabelGladeExtractor
%global revision r288
%global pypiver 0.2dev-%{revision}

Name:           python-module-babel-BabelGladeExtractor
Version:        0.2
Release:        alt1_0.16.%{revision}
Summary:        Babel Glade XML files translatable strings extractor

Group:          Development/Other
License:        BSD
URL:            http://babel.edgewall.org/wiki/BabelGladeExtractor
Source0:        http://pypi.python.org/packages/source/B/%{pypiname}/%{pypiname}-%{pypiver}.tar.bz2

BuildArch:      noarch
BuildRequires:  python-devel, python-module-setuptools

%global _description\
This is a Babel extractor plug-in which extracts translatable messages.\

Source44: import.info


%description %_description

%prep
%setup -q -n %{pypiname}-%{pypiver}


%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT
touch $RPM_BUILD_ROOT%{python_sitelibdir_noarch}/babelglade/__init__.py

 

%files -n python-module-babel-BabelGladeExtractor
%doc LICENSE
%{python_sitelibdir_noarch}/*


%changelog
* Thu Mar 08 2018 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_0.16.r288
- update to new release by fcimport

* Tue Feb 20 2018 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_0.15.r288
- update to new release by fcimport

* Mon Oct 09 2017 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_0.14.r288
- update to new release by fcimport

* Wed Mar 15 2017 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_0.12.r288
- update to new release by fcimport

* Fri Sep 30 2016 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_0.11.r288
- update to new release by fcimport

* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_0.10.r288
- update to new release by fcimport

* Mon Sep 21 2015 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_0.9.r288
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_0.8.r288
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_0.7.r288
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_0.6.r288
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.2-alt1_0.5.r288
- initial fc import

